.layout-root.accueil .layout-top {
    height: 550px;
}

.layout-root.accueil .layout-top h1 {
    top: 15%;
}

.layout-root.accueil .layout-top h1 img {
    display: none;
    width: 170px;
    top: 100px;
    left: 0px;
}

.layout-left {
    width: calc(100% - 400px);
    min-height: 800px;
    display: inline-block;
    position: relative;
    vertical-align: top;
    margin-right: 80px;
    background-color: #fff;
    margin-bottom: 100px;
}

.layout-right {
    display: inline-block;
    position: relative;
    vertical-align: top;
    width: 320px;
    margin-bottom: 50px;
}

.illustration img {
    width: 100%;
    margin-top: 20px;
    margin-bottom: 20px;
}

.content_full_page {
    width: 100%;
    display: block;
    position: relative;
    background-color: #fff;
    padding: 40px;
    padding-bottom: 30px;
}

.panel-heading h2 {
    color: #000;
    font-family: 'helvetica-light';
    font-size: 50px;
    line-height: 50px;
    font-weight: normal;
    letter-spacing: -0.02em;
    margin-bottom: 40px;
    hyphens: none;
    
    font-family: 'helvetica-medium';
    letter-spacing: -0.01em;
    font-size: 45px;

}

.panel-heading h2:first-letter {
    text-transform: uppercase;
}

.panel-heading h3 {
    font-family: 'helvetica-medium';
    font-size: 26px;
    line-height: 31px;
    color: #000000;
    margin-bottom: 10px;
    /* margin-top: 10px; */
    letter-spacing: 0.01em;
}

.layout-left .panel-heading h3 {
    margin-top: 20px;
}

.layout-left .panel-heading {
    margin-bottom: 30px;
}

.panel-heading h3:first-letter {
    text-transform: uppercase;
}

.panel-body {}

.panel-body * {}

.panel-body strong, .panel-body b {
    font-size: inherit !important;
    font-family: 'helvetica-medium' !important;
    letter-spacing: 0.01em;
}

.panel-body i, .panel-body em {
    font-size: inherit !important;
    font-family: 'helvetica-light-italic' !important;
}

.panel-body a {
    color: var(--blue);
    font-family: 'helvetica-light';
}

.panel-body p:empty {
    display: none;
}

.panel-body h3 {
    font-family: 'helvetica-light';
    font-size: 40px;
    text-transform: lowercase;
    font-weight: normal;
    letter-spacing: -0.01em;
    line-height: 20px;

    
    font-size: 35px;
    text-transform: lowercase;
    font-weight: normal;
    letter-spacing: -0.01em;
    line-height: 35px;
    font-family: 'helvetica-medium';
}

.panel-body h3::first-letter {
    text-transform: uppercase;
}

.panel-body h4 {
    font-family: 'helvetica-medium';
    font-size: 23px;
    text-transform: lowercase;
    font-weight: normal;
    margin: 0px;
    padding: 0px;
    margin-bottom: 5px;
    letter-spacing: 0em;
    width: fit-content;
}

.panel-body h4::first-letter {
    text-transform: uppercase;
}

h4.rencontre_date {
    margin-bottom: 20px;
    padding-bottom: 2px;
    border-bottom: 1px dashed;
}


.panel-body h5 {
    font-family: 'helvetica-medium';
    font-size: 22px;
    font-weight: normal;
    margin: 0px;
    padding: 0px;
    margin-bottom: 2px;
    letter-spacing: 0em;
}

.panel-body h6 {
    font-family: 'helvetica-medium';
    font-size: 24px;    
    line-height: 30px;
    font-weight: normal;
    margin: 0px;
    padding: 0px;
    margin-bottom: 5px;
    letter-spacing: 0em;   
}

.panel-body h6 a{
    font-family: inherit;
    font-size: 22px;
}

.panel-body p {
    font-family: 'helvetica-light';
    font-size: 18px;
    line-height: 22px;
    margin: 0px;
    margin-bottom: 20px;
    color: #000;
    text-align: justify;
    letter-spacing: -0.01em;
}

.col80{
    width: 80%;
}

.panel-body a {
    color: var(--blue);
    font-size: inherit;
    font-family: 'helvetica-light';
}

.panel-body p span {
    color: inherit;
    font-size: 16px;
    font-family: 'helvetica';
}

.panel-body a:hover {
    text-decoration: none;
}

.panel-body hr {
    display: block;
    margin-top: 50px;
    margin-bottom: 50px;
    height: 1px;
    border: none;
    background-color: #555;
}

.panel-body p strong {
    font-family: 'helvetica-medium';
    font-size: inherit;
}

.panel-body p em {
    font-size: inherit;
}

.panel-body p sup {
    font-size: inherit;
}

.panel-body .notes {
    display: block;
    position: relative;
    margin-top: 50px;
    padding-top: 5px;
    border-top: 1px solid #ccc;
}

.panel-body .notes p {
    font-size: 15px;
    margin-bottom: 5px;
}

.panel-body ul, .panel-body ol {
    margin-bottom: 20px;
}

.panel-body li {
    list-style-position: outside;
    margin-bottom: 8px;
    font-size: 18px;
    margin-left: 20px;
}

.panel-body .list.list {
    margin-top: 30px;
}

.panel-body .list.list li {
    display: inline-block;
    position: relative;
    vertical-align: top;
    margin-bottom: 50px;
    padding: 20px;
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.2);
    text-align: center;
    width: 100%;
    max-width: 300px;
    margin-right: 50px;
    min-height: 200px;
    border-radius: 5px;
    margin-left: 0px;
}

.panel-body .list.list li:hover {
    background-color: var(--blue);
}

.panel-body .list.list li div {
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 20px;
    font-family: 'helvetica-light';
    width: 100%;
    max-width: 250px;
    margin-left: auto;
    margin-right: auto;
    color: #000 !important;
}

.panel-body .list.list li:hover div {
    color: #fff !important;
}


.panel-body dl {
    display: table;
    position: relative;
    margin-bottom: 1px;
}

.panel-body dl dt {
    font-size: 18px;
    line-height: 25px;
    display: table-cell;
    padding-right: 4px;
}

.panel-body dl dd {
    font-size: 18px;
    font-family: 'helvetica-light';
    display: table-cell;
    padding-right: 20px;
}

.panel-body dl dt:after {
    content: ' :';
}

/* ----------------- .form_search ----------------- */

.form_search {
    margin-bottom: 30px;
}

.form_search input[type=text] {
    display: inline-block;
    position: relative;
    vertical-align: top;
    height: 35px;
    width: 280px;
    padding: 5px;
    border-radius: 4px;
    border: 1px solid #d4d4d4;
    margin-right: 5px;
    font-size: 16px;
    outline: none;
}

.form_search input[type=submit] {
    display: inline-block;
    position: relative;
    vertical-align: top;
    width: 35px;
    height: 35px;
    background-color: var(--blue);
    cursor: pointer;
    border: none;
    border-radius: 3px;
    background-image: url(../images/loupe.png);
    background-size: 22px;
    background-position: center center;
    background-repeat: no-repeat;
}

.layout-right .sidebar {
    padding-bottom: 5px;
}


/* ----------------- .sidebar_item ----------------- */

.sidebar_item {
    display: block;
    position: relative;
    padding: 0px;
    padding-right: 0px;
    margin-top: 0px;
}

.sidebar_item ul {
    display: block;
    position: relative;
    margin: 0px;
}

.sidebar_item li {
    display: block;
    position: relative;
    margin: 0px;
}

.sidebar_item a {
    display: block;
    position: relative;
    font-family: 'helvetica-light';
    font-size: 16px;
    color: #000;
    border-radius: 3px;
    cursor: pointer;
}

.sidebar_item a:hover {
    color: #fff !important;
    background-color: var(--bordo);
}

.menu_inactive_nolink.selected, .menu_inactive.selected:not(.sousmenu_active2), .menu_inactive2.selected, .sousmenu_inactive.selected, .sousmenu_inactive2.selected, .sousmenu_inactive3.selected {
    background-color: var(--blue) !important;
    border-color: var(--blue) !important;
    color: #fff !important;
    background-image: url(../images/fleche_parent.png);
    background-size: 10px;
    background-repeat: no-repeat;
    background-position: 15px 16px;
    padding-left: 32px !important;
}

.sidebar_item>li>ul {
    margin-left: 10px;
    padding: 10px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-top: 0px;
    display: none;
}

.sidebar_item .menu_active2+.sub_menu_active2 {
    display: block !important;
}

.sidebar_item .selected+.sub_menu_inactive2 {
    display: block !important;
}

.sidebar_item .menu_inactive_nolink.selected+ul {
    display: block;
}

.sidebar_item .menu_inactive.selected+ul {
    display: block;
}

.sidebar_item>li>ul>li>ul {
    margin-left: 10px;
    padding: 10px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
}

.sidebar_item .menu_inactive, .menu_inactive_nolink {
    display: block;
    position: relative;
    padding: 10px;
    padding-left: 20px;
    margin-bottom: 8px;
    font-family: 'helvetica-light';
    font-size: 16px;
    text-decoration: none;
    border: 1px solid #ccc;
}

.sidebar_item .menu_inactive2 {
    display: block;
    position: relative;
    padding: 10px;
    padding-left: 20px;
    margin-bottom: 8px;
    font-family: 'helvetica-light';
    font-size: 16px;
    text-decoration: none;
    border: 1px solid #ccc;
}

.sidebar_item .menu_active2 {
    display: block;
    position: relative;
    padding: 8px;
    padding-left: 20px;
    margin-bottom: 8px;
    color: #fff !important;
    background-color: var(--bordo);
    font-family: 'helvetica-light';
    font-size: 16px;
    text-decoration: none;
    background-image: url(../images/fleche_courant.png);
    background-size: 8px;
    background-repeat: no-repeat;
    background-position: 13px 13px;
    padding-left: 30px !important;
    border: 1px solid var(--bordo);
}

.sidebar_item .sousmenu_inactive, .sousmenu_inactive2 {
    display: block;
    position: relative;
    padding: 8px;
    padding-left: 20px;
    margin-bottom: 8px;
    font-family: 'helvetica-light';
    font-size: 16px;
    text-decoration: none;
    border: 1px solid #ccc;
}

.sidebar_item .sousmenu_active, .sousmenu_active2 {
    display: block;
    position: relative;
    padding: 8px;
    padding-left: 20px;
    margin-bottom: 8px;
    background-color: var(--bordo) !important;
    font-family: 'helvetica-light';
    font-size: 16px;
    color: #fff !important;
    text-decoration: none;
    background-image: url(../images/fleche_courant.png);
    background-size: 8px;
    background-repeat: no-repeat;
    background-position: 16px 13px;
    padding-left: 32px !important;
    border: 1px solid var(--bordo);
}

.sidebar_item .sousmenu_inactive3 {
    display: block;
    position: relative;
    padding: 8px;
    padding-left: 20px;
    margin-bottom: 8px;
    font-family: 'helvetica-light';
    font-size: 16px;
    text-decoration: none;
    border: 1px solid #ccc;
}

.sidebar_item .sousmenu_active3 {
    display: block;
    position: relative;
    padding: 8px;
    padding-left: 20px;
    margin-bottom: 8px;
    background-color: var(--bordo);
    font-family: 'helvetica-light';
    font-size: 16px;
    color: #fff !important;
    text-decoration: none;
    background-image: url(../images/fleche_courant.png);
    background-size: 8px;
    background-repeat: no-repeat;
    background-position: 16px 13px;
    padding-left: 32px !important;
    border: 1px solid var(--bordo);
}


/* ----------------- .listing_exposant_item ----------------- */

.listing_exposant_item {
    margin-bottom: 25px;
}

.listing_exposant_item a {
    color: #000;
    text-decoration: none;
}

.listing_exposant_item_titre {
    font-family: 'helvetica-medium';
    font-size: 23px !important;
    cursor: pointer;
}

.listing_exposant_item:hover .listing_exposant_item_titre {
    text-decoration: underline;
}

.listing_exposant_item_info p {
    margin-bottom: 10px;
}

.listing_exposant_item_info span {
    font-family: 'helvetica-light' !important;
    font-size: 16px !important;
}

.listing_exposant_item_titre img {
    margin-top: 5px;
}

#listing_programme_sub_menu {
    margin-bottom: 40px;
    display: flex;
    padding: 10px;
    padding-left: 20px;
    border-radius: 3px;
    border: 1px solid #ccc;
}

#listing_programme_sub_menu li {
    display: list-item;
    position: relative;
    vertical-align: top;
    list-style-position: inside;
    margin-right: 30px;
    margin-left: initial;
}

#listing_programme_sub_menu li span {
    font-family: 'helvetica-light';
    font-size: 15px;
}

/*----------exposants detail ------------ */

.layout-exposant-logo {
    display: block;
    position: relative;
    width: 300px;
    margin-bottom: 20px;
}

.layout-exposant-logo img {
    width: auto;
    max-width: 100%;
}

.layout-exposant {
    display: block;
    position: relative;
}

.layout-exposant, .layout-exposant * {
    font-size: 16px;
    line-height: 20px;
}

.layout-exposant .exposant-texte {
    font-family: 'helvetica-light';
    font-size: 17px;
    line-height: 20px;
    margin: 0px;
    color: #333;
    margin-top: 20px;
}

.layout-exposant .exposant-texte h4 {
    display: block;
    font-size: 25px !important;
    font-family: 'helvetica-medium' !important;
    font-style: normal;
    margin-bottom: 0px;
    color: #000;
    line-height: 27px;
    letter-spacing: 0.01em;
    border: none;
}

.layout-exposant .exposant-texte p {}

.layout-exposant .exposant-texte p strong {}

.layout-exposant .exposant-icons {
    font-size: 0px;
    line-height: initial;
}

.layout-exposant .exposant-icons * {
    font-size: 0px;
    line-height: initial;
}

.layout-exposant .exposant-icons .icons-statut {
    display: inline-block;
    position: relative;
    vertical-align: top;
    margin-right: 10px;
}

.layout-exposant .exposant-icons .icons-statut div {
    display: inline-block;
    position: relative;
    vertical-align: top;
    margin-right: 10px;
    height: 50px;
}

.layout-exposant .exposant-icons .icons-statut div:last-child {
    margin-right: 0px;
}

.layout-exposant .exposant-icons .icons-statut div img {
    height: 100%;
}

.layout-exposant .exposant-icons .icon-new {
    display: inline-block;
    position: relative;
    vertical-align: top;
    margin-right: 10px;
    height: 50px;
}

.layout-exposant .exposant-icons .icon-new img {
    height: 100%;
}

.layout-exposant .exposant-icons .icons-certification {
    display: inline-block;
    position: relative;
    vertical-align: top;
    margin-right: 10px;
}

.layout-exposant .exposant-icons .icons-certification div {
    display: inline-block;
    position: relative;
    vertical-align: top;
    margin-right: 10px;
    height: 50px;
}

.layout-exposant .exposant-icons .icons-certification div:last-child {
    margin-right: 0px;
}

.layout-exposant .exposant-icons .icons-certification div img {
    height: 100%;
}

.layout-exposant .exposant-contacts {
    margin-top: 60px;
    margin-bottom: 40px;   
}

.layout-exposant .exposant-contacts h4 {
    font-family: 'helvetica-medium';
    font-size: 22px;
    margin-bottom: 20px;
}

.layout-exposant .exposant-contacts h5 {
    font-family: 'helvetica-medium';
    font-size: 20px;
}

.layout-exposant .exposant-contacts h6 {
    font-family: 'helvetica-medium';
    font-size: 16px;
}

.layout-exposant .exposant-contacts p {
    margin-bottom: 3px;
    font-size: 17px;
    line-height: 19px;
}

.layout-exposant .icon {
    cursor: pointer;
}

.layout-exposant .icon span {
    display: none;
    position: absolute;
    top: 50px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 2;
    padding: 4px;
    padding-left: 10px;
    padding-right: 10px;
    background-color: #000;
    color: #fff;
    font-size: 10px;
    line-height: 13px;
    font-family: 'helvetica-light';
    text-align: center;
    letter-spacing: 0.02em;
    border-radius: 3px;
    white-space: nowrap;
}

.layout-exposant .icon:hover span {
    display: inline-block;
}


#lightGallery {
    margin-top: 50px;
    font-size: 0px;
}

#lightGallery li {
    display: inline-block;
    position: relative;
    vertical-align: top;
    margin: 0px;
    margin-right: 10px;
    width: calc((100% - (2 * 10px)) / 2);
    height: 250px;
    margin-bottom: 10px;
    cursor: pointer;
}

#lightGallery li:nth-child(4n) {
    margin-right: 0px;
}

#lightGallery li a {
    display: block;
    width: 100%;
    height: 100%;
}

#lightGallery li img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top;
    border-radius: 5px;
}

#lightGallery li:before {
    content: 'Zoom';
    display: block;
    position: absolute;
    left: 50%;
    padding: 10px 30px;
    background-color: #fff;
    transform: translate(-50%, -50%);
    font-family: 'helvetica-light';
    font-size: 14px;
    color: #000;
    opacity: 0;
    top: 70%;
}

#lightGallery li:hover:before {
    animation-name: show_voir;
    animation-delay: 0s;
    animation-duration: 0.5s;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards;
}

@keyframes show_voir {
    from {
        opacity: 0;
        top: 70%
    }

    to {
        opacity: 1;
        top: 50%;
    }
}

.accordion {
    margin-top: 60px;
}

.accordion-group .accordion-inner {
    font-size: 16px;
    text-align: justify;
    border-left: 1px solid #ccc;
    padding-left: 30px;
    margin-top: 20px;
    margin-left: 5px;
    margin-bottom: 20px;
}

.accordion-group .accordion-inner * {
    font-size: 18px;
    letter-spacing: -0.01em;
}

.accordion-group .accordion-inner h3 {
    font-family: 'helvetica-light';
    font-size: 25px;
    color: var(--blue);
    margin-bottom: 20px;
    margin-top: 30px;
}

.accordion-group .accordion-inner h4 {
    font-size: 23px;
    margin-top: 30px;
    font-family: 'helvetica-medium';
}

.accordion-group .accordion-inner p {
    margin-bottom: 15px;
}

.accordion-heading a {
    color: #000;
    text-decoration: none;
}

.accordion-heading h3 {
    display: block;
    position: relative;
    color: #000;
    font-size: 17px;
    font-family: 'helvetica-light';
    padding: 12px 28px;
    margin-bottom: 6px;
    border-radius: 3px;
    border: 1px solid #ccc;
    background-color: #f9f9f9;
    line-height: 30px;
}

.accordion-heading.closed h3:before {
    content: '';
    display: block;
    position: absolute;
    left: 12px;
    top: 22px;
    width: 7px;
    height: 10px;
    background-size: 100%;
    background-repeat: no-repeat;
    background-image: url(../images/fleche_close_black.png);
}

.accordion-heading.opened h3:before {
    content: '';
    display: block;
    position: absolute;
    left: 11px;
    top: 23px;
    width: 9px;
    height: 15px;
    background-size: 100%;
    background-repeat: no-repeat;
    background-image: url(../images/fleche_open_black.png);
}

.accordion-body.closed {
    display: none;
}

.accordion-body.opened {
    display: block;
}

/*---------- plugin actualites ------------ */

.layout-plugins-actualites {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 50px;
    margin-bottom: 50px;
}

.layout-plugins-actualites h2 {
    display: block;
    position: relative;
    font-family: 'helvetica-light';
    font-size: 35px;
    color: #000;
    margin-top: 50px;
    margin-bottom: 25px;
    letter-spacing: 0.01em;    
    font-family: 'helvetica-medium';
}

.layout-plugins-actualites .layout-actualite {
    display: inline-block;
    position: relative;
    vertical-align: top;
    margin-right: 20px;
    margin-bottom: 20px;
    width: calc((100% - (20px * 2)) / 3);
    min-width: 210px;
    height: 180px;
    overflow: hidden;
    border-radius: 3px;
    box-shadow: 0px 5px 10px rgb(0 0 0 / 20%);
    border-bottom-right-radius: 40%;
    border-top-left-radius: 40%;
}

.layout-plugins-actualites .layout-actualite:nth-child(3n) {
    margin-right: 0px;
}

.layout-plugins-actualites .layout-actualite {
    cursor: pointer;
}

.layout-plugins-actualites .layout-actualite a {
    position: absolute;
    display: block;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 3;   
}

.layout-plugins-actualites .layout-actualite button {
    position: absolute;
    display: block;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 3;
    border: none;
    background-color: transparent;
    cursor: pointer;
}

.layout-plugins-actualites .layout-actualite h3 {
    display: block;
    font-family: 'helvetica-light';
    font-size: 22px;
    line-height: 24px;
    text-align: center;
    font-weight: normal;
    color: #fff;
    hyphens: none;
    width: 100%;
}

.layout-plugins-actualites .layout-actualite h4 {
    display: none;
    font-family: 'helvetica-light';
    font-size: 14px;
    line-height: 16px;
    text-align: center;
    color: #fff;
    font-weight: normal;
    hyphens: none;
    letter-spacing: 0.01em;
    padding-left: 10px;
    padding-right: 10px;
    border-bottom: none;
    width: 100%;
}

.layout-plugins-actualites .layout-actualite .layout-content {
    display: flex;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 2;
    padding: 20px;
    flex-direction: column;
    align-content: center;
    justify-content: center;
}

.layout-plugins-actualites .layout-actualite.bleu {
    background-color: var(--blue);
}

.layout-plugins-actualites .layout-actualite.rouge {
    background-color: var(--bordo);
}

.layout-plugins-actualites .layout-actualite.gris {
    background-color: #bbb;
}

.layout-plugins-actualites .layout-actualite.blanc {
    background-color: #fff;
}

.layout-plugins-actualites .layout-actualite.jaune {
    background-color: #f7ab43;
}

.layout-plugins-actualites .layout-actualite.noir {
    background-color: #444444;
}

.layout-plugins-actualites .layout-actualite.blanc h3,
.layout-plugins-actualites .layout-actualite.blanc h4 {
    color: #000;
}

.layout-plugins-actualites .layout-actualite.jaune h3,
.layout-plugins-actualites .layout-actualite.jaune h4 {
    color: #000;
}

.layout-plugins-actualites .layout-actualite.gris h3,
.layout-plugins-actualites .layout-actualite.gris h4 {
    color: #000;
}

.layout-plugins-actualites .layout-actualite:hover h3 {
    font-size: 21px;
    line-height: 23px;
    margin-bottom: 10px;
}

.layout-plugins-actualites .layout-actualite:hover h4 {
    display: block;
}

/*---------------- rubrique actualites ----------------*/

.actualites-rubrique h3 {
    font-size: 20px;
    font-family: 'helvetica-light';
    margin-bottom: 20px;
    letter-spacing: -0.01em;
    margin-top: -20px;
}

.actualites-rubrique .layout-actualites {
    margin-top: 70px;
}

.actualites-rubrique .layout-actualite>div {
    margin-top: 30px;
}

.actualites-rubrique .layout-actualite {
    padding-bottom: 60px;
    margin-bottom: 30px;
    border-bottom: 1px solid #000;
}

.actualites-rubrique .layout-actualite h4 {
    font-size: 25px;
    font-family: 'helvetica-medium';
    line-height: 28px;
}

.actualites-rubrique .layout-actualite h5 {
    font-size: 16px;
    margin-top: 5px;
    font-family: 'helvetica-light';
}

.actualites-rubrique .layout-actualite .complement {
    font-size: 16px;
    margin-bottom: 20px;
}

.actualites-rubrique .layout-actualite .photo {
    display: inline-block;
    position: relative;
    vertical-align: top;
    width: 200px;
    min-height: 180px;
    margin-right: 30px;
}

.actualites-rubrique .layout-actualite .photo img {
    object-fit: contain;
    width: 100%;
}

.actualites-rubrique .layout-actualite .content {
    display: inline-block;
    position: relative;
    vertical-align: top;
    width: calc(100% - 230px);
}

.actualites-rubrique .layout-actualite .texte p {
    font-size: 16px;
    font-family: 'helvetica-light';
    margin-bottom: 15px;
    line-height: 22px;
}

.actualites-rubrique .layout-actualite .texte ul, .actualites-rubrique .layout-actualite .texte ol {
    margin-top: 0px;
    margin-bottom: 20px;
}

.actualites-rubrique .layout-actualite .texte *+ul, .actualites-rubrique .layout-actualite .texte *+ol {
    margin-top: -10px;
}

.actualites-rubrique .layout-actualite .texte li {
    font-size: 16px;
    font-family: inherit;
}

.actualites-rubrique .layout-actualite .texte strong {
    font-size: inherit;
    font-family: 'helvetica';
}

.actualites-rubrique .layout-actualite .texte em {
    font-size: inherit;
    font-family: 'helvetica-light-italic';
}

.actualites-rubrique .layout-actualite .texte a {
    font-size: inherit;
    font-family: inherit;
    color: var(--blue);
}

.actualites-rubrique .layout-actualite .texte a:hover {
    text-decoration: none;
}

.actualites-rubrique .layout-actualite .complement em {
    color: #666;
}

.actualites-rubrique .layout-actualite .url {
    text-align: right;
}

.actualites-rubrique .layout-actualite .url a {
    font-size: 14px;
}

/*--------------- espace_benevoles ---------------*/

.espace_benevoles legend {
    font-family: 'helvetica-medium';
    font-size: 18px;
    text-align: center;
    margin-bottom: 20px;
}

.espace_benevoles fieldset {
    border: 1px solid #ccc;
    padding: 5px;
    margin-bottom: 40px;
    max-width: 430px;
    display: block;
}

.espace_benevoles fieldset p {
    margin-bottom: 10px;
    border: none;
}

.espace_benevoles label {
    display: inline-block;
    position: relative;
    width: 130px;
    margin-right: 10px;
    font-family: 'helvetica-light';
    font-size: 16px;
    text-align: right;
}

.espace_benevoles input[type="text"], .espace_benevoles input[type="password"] {
    padding: 5px;
    background-color: #fff;
    border: 1px solid #ccc;
    font-size: 16px;
    color: #000;
    font-family: 'helvetica';
}

/*--------------- Gallery ---------------*/

.layout-gallery {
    display: block;
    position: relative;
    width: 100%;
}

.layout-gallery .layout-album {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 50px;
}

.layout-gallery .layout-album h3 {
    font-family: 'helvetica-light';
    font-size: 28px;
    letter-spacing: -0.02em;
    text-transform: capitalize;
}

.layout-gallery .layout-album div {
    margin-top: 10px;
}

.layout-gallery .layout-album div p {
    display: inline-block;
    position: relative;
    vertical-align: top;
    width: 178px;
    height: 160px;
    margin-right: 10px;
    margin-bottom: 10px;
    cursor: pointer;
}

.layout-gallery .layout-album div p img {
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
    object-fit: cover;
    cursor: pointer;
}

.layout-gallery-screen {
    display: none;
    position: fixed;
    top: 0px;
    left: 0px;
    bottom: 0px;
    right: 0px;
    width: 100%;
    height: 100%;
    z-index: 20;
    background-color: rgba(255, 255, 255, 0.9);
    flex-direction: column;
    align-content: flex-end;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.layout-gallery-screen img {
    display: block;
    width: calc(100% - 60px);
    height: calc(100% - 60px);
    object-fit: scale-down;
    object-position: center center;
}

/*--------------- Acces videos et photos ---------------*/

.layout-acces {
    display: block;
    position: relative;
    width: 100%;
    height: 220px;
    margin-bottom: 50px;
    border-radius: 5px;
    box-shadow: 0px 5px 10px rgb(0 0 0 / 20%);
    overflow: hidden;
}

.layout-middle .layout-acces {
    display: inline-block;
    vertical-align: top;
    max-width: 320px;
    margin-right: 20px;
}

.layout-acces.acces-photos {
    height: 320px;
}

.layout-right .layout-acces.acces-videos {
    margin-top: 80px;
}

.layout-acces a {
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 4;
    cursor: pointer;
}

.layout-acces .layout-photos {
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: 2;
}

.layout-acces .layout-photos>img {
    display: block;
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 10;
}

.layout-acces .layout-photos>div {
    display: block;
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9;
}

.layout-acces .layout-photos>div>img {
    display: block;
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/*---------- listing_rencontre_item ----------*/

.listing_rencontre_item {
    margin-bottom: 40px;
}

.listing_rencontre_item>a {
    color: inherit;
    text-decoration: none;
}

.listing_rencontre_item_titre {
    display: block;
    position: relative;
    font-family: 'helvetica-medium';
    font-size: 23px;
    background: none !important;
    margin-bottom: 2px;
    padding-left: 20px;
    letter-spacing: -0.01em;
}

.listing_rencontre_item_titre:hover {
    text-decoration: underline;
}

.listing_rencontre_item_titre:before {
    content: '';
    display: inline-block;
    position: absolute;
    top: 4px;
    left: 0px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #97bf0d;
}

.listing_rencontre_item_titre[data-type="default"]:before {
    background-color: #97bf0d;
}

.listing_rencontre_item_titre[data-type="red"]:before {
    background-color: var(--bordo);
}

.listing_rencontre_item_titre[data-type="blue"]:before {
    background-color: #006699;
}

.listing_rencontre_item_info {
    padding-left: 20px;
}

.listing_rencontre_item_info p {
    margin: 0px;
}

.listing_rencontre_item_info i {
    display: inline-block;
    font-size: 16px !important;
}

.listing_rencontre_item_info i:first-letter {
    text-transform: uppercase;
}

.exposant_legende {
    margin-top: 60px;
}

.exposant_legende>div {
    display: block;
    position: relative;
    margin-top: 50px;
}


.exposant_legende>div>div {
    margin-top: 10px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
    padding-top: 10px;
    display: flex;
    align-items: center;
}

.exposant_legende>div>div:last-child {
    border: none;
}

.exposant_legende div p {
    display: inline-block;
    position: relative;
    vertical-align: middle;
    font-size: 16px;
    font-family: 'helvetica-light';
    margin: 0px;
    line-height: 18px;
    text-align: left;
}

.exposant_legende h3 {
    margin-top: 20px;
    margin-bottom: 20px;
}

.exposant_legende h4 {
    margin-top: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #000;
}


.exposant_legende div img {
    display: inline-block;
    position: relative;
    vertical-align: middle;
    height: 50px;
    margin-right: 20px;
}

.exposant_legende div a {
    display: inline-block;
    position: relative;
    vertical-align: middle;
}





/* -------------- editions-passees-videos -------------- */

.editions-passees-videos .video {
    display: inline-block;
    position: relative;
    vertical-align: top;
    width: 100%;
    max-width: 310px;
    margin-right: 30px;
    margin-bottom: 30px;
    padding: 30px;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    box-shadow: 0px 5px 10px rgb(0 0 0 / 10%);
    min-height: 300px;
}

.editions-passees-videos .video img {
    width: 100% !important;
    height: auto !important;
}

.editions-passees-videos .video h4 {
    display: block;
    margin: 0px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
    text-align: center;
    width: 95% !important;
    font-family: 'helvetica-medium';
    font-size: 16px;
    line-height: 18px;
    hyphens: none;
    text-transform: none;
}

.editions-passees-videos .video h4 a {
    font-family: inherit;
    color: inherit;
    font-size: inherit;
}

.editions-passees-videos .video p {
    margin-bottom: 20px;
    font-size: 14px;
    line-height: 17px;
}

.editions-passees-videos .video>p:last-child {
    margin-bottom: 0px;
}

.form_recherche {
    border-top: 1px solid #000;
    display: block;
    padding-top: 30px;   
}

/* -------------- editions-passees-programme-content -------------- */

.editions-passees-programme-content .form-group {
    display: inline-block;
    position: relative;
    vertical-align: top;
    width: calc(100% / 3);
    padding-right: 20px;
}

.editions-passees-programme-content label {
    display: block;
    position: relative;
    height: 35px;
    width: 100%;
    padding: 5px;
    font-size: 16px;
    outline: none;
    text-align: center;
    font-family: 'helvetica-bold';
}

.editions-passees-programme-content select {
    display: block;
    position: relative;
    height: 35px;
    width: 100%;
    padding: 5px;
    border-radius: 4px;
    border: 1px solid #d4d4d4;
    margin-right: 5px;
    font-size: 16px;
    color: #000;
    font-family: 'helvetica';
    outline: none;
    background-color: #fff;
}

option {
    font-size: inherit !important;
    color: inherit !important;
    font-family: inherit !important;
    background-color: #fff;
}

.editions-passees-programme-content input[type="text"] {
    display: block;
    position: relative;
    height: 35px;
    width: 100%;
    padding: 5px;
    border-radius: 4px;
    border: 1px solid #d4d4d4;
    margin-right: 5px;
    outline: none;
    font-size: 16px;
    color: #000;
    background-color: #fff;
    font-family: 'helvetica';
}

.editions-passees-programme-content button[type="submit"] {
    display: block;
    position: relative;
    height: 40px;
    background-color: var(--blue);
    cursor: pointer;
    border: none;
    border-radius: 3px;
    background-image: url(../images/loupe.png);
    background-size: 23px;
    background-position: calc(100% - 10px) center;
    background-repeat: no-repeat;
    margin-top: 30px;
    font-size: 16px;
    color: #fff;
    padding-left: 20px;
    padding-right: 50px;
    font-family: 'helvetica-light';
    line-height: 40px;
    margin-left: auto;
    margin-right: auto;
}

.editions-passees-programme-content .livres-d-or {
    margin-bottom: 50px;
    display: flex;
    justify-content: space-between;
    margin-top: 90px;
}

.editions-passees-programme-content .livres-d-or a {
    display: inline-block;
    position: relative;
    vertical-align: top;
    width: 150px;
    height: 100px;
    margin-right: 20px;
    line-height: 18px;
    padding-top: 40px;
    font-family: 'helvetica-light';
    font-size: 15px;
    text-align: center;
    color: #000;
    text-decoration: none;
    background-color: #eee;
}

.editions-passees-programme-content .programmes-pdf {
    display: flex;
    justify-content: space-evenly;
}

.editions-passees-programme-content .programmes-pdf a {
    display: inline-block;
    position: relative;
    vertical-align: top;
    width: 30%;
}

.editions-passees-programme-content .programmes-pdf img {
    width: 100% !important;
    height: auto !important;
}

.pdf_file:before {
    content: 'pdf';
    display: block;
    position: absolute;
    top: -5px;
    right: -5px;
    padding: 5px 10px;
    background-color: var(--blue);
    font-family: 'helvetica';
    font-size: 15px;
    text-align: center;
    color: #fff;
    border-radius: 4px;
    line-height: 18px;
    font-weight: normal;
}

.archive_recherche_listing_programme {
    margin-top: 50px;
}

.archive_recherche_listing_programme h4 {
    margin-bottom: 50px;
    text-align: center;
    border-bottom: 1px solid #000;
    padding-bottom: 12px;
}

.programme_item {
    margin-right: 40px;
    margin-bottom: 20px;
    float: left;
}

.programme_item img {
    border-radius: 3px;
    width: auto !important;
    max-width: 250px;
}

.programme_item+.programme_item_description, .programme_item+.exposant_item_description {
    font-size: 18px;
    line-height: 22px;
}

.programme_item_description h3 {
    font-size: 25px;
    line-height: 27px;
    color: #000;
    margin-bottom: 20px;
}

.programme_item_description * {
    font-size: 18px;
}

.programme_item_description i {
    display: block;
    font-size: 22px !important;
    font-family: 'helvetica-medium' !important;
    line-height: 24px !important;
    font-style: normal;
    margin-bottom: 20px;
}

.programme_item_description i:first-letter {
    text-transform: uppercase;
}

.programme_item_description strong {
    font-size: 20px !important;
    display: block;
    margin-bottom: 2px;
    line-height: 20px;
}

.programme_item_description a {
    font-size: 16px !important;
}

.layout-resultats h2 {
    display: block;
    position: relative;
    font-family: 'helvetica-light';
    font-size: 45px;
    background: none !important;
    line-height: 45px;
    margin-bottom: 20px;
    margin-top: 10px;
}

.exposant_visu {
    max-width: 100%;
    margin-bottom: 20px;
}

.programme_horaire_item {
    display: block;
    position: relative;
    padding-left: 15px;
    margin-bottom: 6px;
}

.programme_horaire_item br {
    display: none;
}

.programme_horaire_item::first-letter {
    text-transform: uppercase;
}

.programme_horaire_item:after {
    content: '';
    display: block;
    position: absolute;
    left: 0px;
    top: 9px;
    width: 6px;
    height: 6px;
    background-color: var(--blue);
    border-radius: 50%;
}

/*------------------------ Trombinoscope conferenciers -------------------------*/

.layout-trombinoscope {
    margin-top: 40px;
    padding-top: 20px;
}

.layout-trombinoscope>h3 {
    margin-bottom: 10px;
}

.layout-trombinoscope>div {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    flex-wrap: wrap;
}

.layout-trombinoscope .layout-conferencier {
    display: block;
    position: relative;
    width: 25%;
    height: 230px;
    margin-bottom: 30px;
}

.layout-trombinoscope .layout-conferencier>p {
    display: block;
    width: 100%;
    height: 180px;
    margin: 0px;
    padding-left: 5px;
    padding-right: 5px;
}

.layout-trombinoscope .layout-conferencier>p>img {
    object-fit: cover;
    object-position: center top;
    width: 100%;
    height: 100%;
}

.layout-trombinoscope .layout-conferencier>h3 {
    font-family: 'helvetica-light';
    font-size: 14px;
    text-align: center;
    line-height: 25px;
    text-transform: none;
}

.layout-trombinoscope .layout-conferencier .detail {
    display: none;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 350px;
    min-height: 260px;
    background-color: #fff;
    padding: 20px;
    z-index: 10;
    cursor: pointer;
    box-shadow: 0px 5px 10px rgb(0 0 0 / 20%);
    transform: translateY(20px);
    opacity: 0;
}

.layout-trombinoscope .layout-conferencier:nth-child(4n) .detail {
    left: auto;
    right: 0px;
}

.layout-trombinoscope .layout-conferencier:hover .detail {
    display: block;
    animation-name: show_cv;
    animation-delay: 0s;
    animation-duration: 0.3s;
    animation-timing-function: ease-out;
    animation-fill-mode: forwards;
}

@keyframes show_cv {
    from {
        opacity: 0;
        transform: translateY(20px);
    }

    to {
        opacity: 1;
        transform: translateY(0px);
    }
}

.layout-trombinoscope .layout-conferencier .detail>p {
    display: inline-block;
    position: relative;
    vertical-align: top;
    width: 80px;
    margin-right: 10px;
}

.layout-trombinoscope .layout-conferencier .detail>p>img {
    width: 100%;
}

.layout-trombinoscope .layout-conferencier .detail>div {
    display: inline-block;
    position: relative;
    vertical-align: top;
    width: calc(100% - 90px);
}

.layout-trombinoscope .layout-conferencier .detail>div>h4 {
    font-size: 18px;
    text-align: left;
    font-family: 'helvetica-medium';
    text-transform: none;
    letter-spacing: 0.01em;
}

.layout-trombinoscope .layout-conferencier .detail>div>p {
    font-size: 15px;
    line-height: 17px;
    text-align: left;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.layout-trombinoscope .layout-conferencier .detail>div>p strong {
    font-size: inherit !important;
    font-family: 'helvetica' !important;
}

.layout-trombinoscope .layout-conferencier .detail>div>div {
    font-size: 15px;
    line-height: 17px;
    text-align: left;
    padding-bottom: 10px;
}

.layout-trombinoscope .layout-conferencier .detail>div>div strong {
    font-size: inherit !important;
    font-family: 'helvetica' !important;
}

.layout-trombinoscope .layout-conferencier .detail>div>div em {
    font-size: inherit !important;
}

/*--------------- breadcrumb ----------------*/

.breadcrumb {
    display: inline-block;
    margin-bottom: 40px;
}

.breadcrumb ul {
    display: flex;
    list-style-type: none;
    flex-direction: row;
    flex-wrap: nowrap;
}

.breadcrumb li {
    display: block;
    margin-right: 10px;
}

.breadcrumb li a {
    display: block;
    position: relative;
    font-family: 'helvetica-light';
    font-size: 14px;
    color: #000;
    text-decoration: none;
    padding: 8px 14px;
    border: 1px solid #ccc;
    border-radius: 2px;
}

.breadcrumb li a:hover {
    background-color: #eee;
}

.breadcrumb li.selected a {
    background-color: #eee;
}

/*--------------- correctifs ----------------*/

.item_back, .salon_programme .item_back, .salon_exposants .item_back, .salon_en_famille .item_back {
    display: inline-block;
    position: relative;
    margin-left: 0px;
    text-align: left;
    margin-bottom: 20px;
    margin-right: 10px;
    padding: 8px 30px;
    padding-right: 20px;
    background-color: var(--blue);
    border-radius: 2px;
    line-height: 16px;
    font-size: 14px;
    width: fit-content;
}

.item_back a, .salon_programme .item_back a, .salon_exposants .item_back a, .salon_en_famille .item_back a {
    color: #fff;
    font-family: 'helvetica-light';
    font-size: 14px;
    text-decoration: none;
    line-height: 16px;
}

.item_back a:before, .salon_programme .item_back a:before, .salon_exposants .item_back a:before, .salon_en_famille .item_back a:before {
    content: '';
    display: block;
    position: absolute;
    top: 11px;
    left: 10px;
    background-image: url(../images/fleche_courant.png);
    background-repeat: no-repeat;
    background-size: 8px 10px;
    width: 10px;
    height: 10px;
    transform: rotate(180deg);
}

.recherche h3 {
    margin-bottom: 20px !important;
    color: var(--blue);
    border-bottom: 1px solid var(--blue);
    line-height: initial;
    padding-bottom: 5px;
    font-size: 35px;
}

.programme_item_description br+br {
    display: none;
}

.programme_item_description strong+br {
    display: none;
}

.programme_contact {
    margin-bottom: 20px;
}

#programme_horaire {
    margin-bottom: 20px;
}

*[style="color:#97bf0d;"] {
    color: #000 !important;
    font-family: 'helvetica-medium';
    letter-spacing: 0.02em;
    display: block;
    margin-top: 15px;
    margin-bottom: 10px;
    text-transform: lowercase;
    font-size: 20px;
}

*[style="color:#97bf0d;"]:first-letter {
    text-transform: uppercase;
}

*[style="color:#97bf0d;"]+br {
    display: none;
}

*[style="color:#97bf0d;"]+br+br {
    display: none;
}

.recherche .form_search {
    right: 0px;
}


/* --------------------- .social_networks --------------------- */

.social_networks {
    display: block;
    position: relative;
    margin: 0px;
    padding: 0px;
    font-size: 0px;
    margin-top: 50px !important;
    padding: 20px 16px;
    border: 1px solid #ccc;
    border-radius: 3px;
    width: fit-content;
    margin-bottom: 50px;
}

.social_networks * {
    font-size: 0px !important;
}

.social_networks .social_item.like {
    display: inline-block;
    position: relative;
    vertical-align: top;
    margin: 0px;
    padding: 0px;
    line-height: initial !important;
    margin-right: 20px;
}

.social_networks .social_item.share {
    display: inline-block;
    position: relative;
    vertical-align: top;
    margin: 0px;
    padding: 0px;
    line-height: initial !important;
    margin-right: 25px;
}

.fb_iframe_widget {
    transform: scale(1.2);
    -ms-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    -moz-transform: scale(1.2);
    transform-origin: top left;
    -ms-transform-origin: top left;
    -webkit-transform-origin: top left;
    -o-transform-origin: top left;
    -moz-transform-origin: top left;
    line-height: initial !important;
}


#listing_programme h3 {
    font-family: 'helvetica-light';
    font-size: 28px;
    color: var(--blue);
    margin-bottom: 20px;
    margin-left: 20px;
}

.layout-debug {
    display: inline-block;
    position: absolute;
    padding: 15px;
    background-color: #eee;
    border: 1px solid #cdcdcd;
    z-index: 10;
    top: 300px;
    right: 0px;
}

.layout-debug p {
    display: flex;
    margin: 0px;
    margin-bottom: 10px;
    flex-wrap: nowrap;
    flex-direction: row;
    justify-content: flex-start;
}

.layout-debug p span {
    font-family: 'helvetica-light';
    font-size: 14px;
}

.layout-debug p span:nth-child(1) {
    margin-right: 10px;
    font-family: 'helvetica';
}

.layout-back {
    display: block;
    position: relative;
    height: 40px;
    background-color: var(--blue);
    border-radius: 3px;
    width: 100px;
}

.layout-back::before {
    position: absolute;
    top: 12px;
    left: 10px;
    vertical-align: top;
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 6px 8px 6px 0px;
    border-color: transparent #fff transparent transparent;
}

.layout-back a {
    display: inline-block;
    position: absolute;
    top: 0px;
    left: 34px;
    font-size: 14px;
    height: 40px;
    line-height: 40px;
    color: #fff;
    text-decoration: none;
    font-family: 'helvetica-medium';
    letter-spacing: 0.05em;
}

.layout-resultats {
    border-top: 1px solid #555;
    margin-top: 40px;
    padding-top: 50px;
}

.flex-1 {
    display: flex;
}


/* --------------------- .social_networks-icons --------------------- */

.layout-networks-icons{
    margin-top: 30px;
    margin-bottom: 30px;
}

.layout-networks-icons > h3{
    font-family: 'helvetica-medium';
    font-size: 18px;
    letter-spacing: 0.01em;
}

.layout-networks-icons > div{
    margin-top: 10px;    
}

.layout-networks-icons > div > a{
    display: inline-block;
    width: 35px;
    height: 35px;
    margin-right: 8px;
}

.layout-networks-icons > div > a > img{    
    width: 100%;
}

.exergue{
    color: var(--bordo) !important;
    font-family: 'helvetica-bold' !important;
    text-transform: lowercase;
    font-size: 20px !important;
}
.exergue::first-letter{
    text-transform: uppercase;
}

/*-------------------------------------------------------
*                                                       *
*                   mobiles                             *
*                                                       *
--------------------------------------------------------*/

@media screen and (max-width:1000px) {
    .layout-top {
        height: 550px;
    }

    .layout-left {
        width: 100%;
        margin-right: 0px;
        padding: 10px !important;
        margin-bottom: 10px;
        min-height: auto;
    }

    .layout-right {
        width: 100%;
        padding: 20px !important;
        background-color: #fff;
        margin-top: 10px;
        padding-left: 10px !important;
        padding-right: 10px !important;
    }

    .actualites-rubrique .layout-actualite .content {
        display: block;
        width: 100%;
    }

    .layout-plugins-actualites .layout-actualite {
        display: block;
        width: 100%;
        max-width: 250px;
        margin-left: auto;
        margin-right: auto;
    }

    .layout-plugins-actualites .layout-actualite:nth-child(3n) {
        margin-right: auto;
    }

    .actualites-rubrique .layout-actualite .photo {
        min-height: auto;
        margin-bottom: 20px;
    }

    .layout-middle .layout-acces {
        display: block;
        margin-left: auto;
        margin-right: auto;
    }

    .layout-right .layout-acces.acces-videos {
        margin-top: 10px;
    }

    .item_back {
        display: block;
        position: relative !important;
        /* margin-top: 50px; */
    }

    .breadcrumb ul {
        display: block;
    }

    .breadcrumb ul li {
        margin-bottom: 5px;
    }

    #listing_programme_sub_menu {
        display: block;
    }

    #listing_programme_sub_menu li {
        width: 100%;
    }

    .programme_item {
        display: block;
        width: 100%;
        float: none;
    }

    .programme_item img {
        display: block;
        width: auto;
        max-width: 360px;
    }

    .programme_item+.programme_item_description, .programme_item+.exposant_item_description {
        width: 100%;
    }

    .form_search input[type=text] {
        width: calc(100% - 40px);
    }

    .content_full_page {
        padding-left: 10px;
        padding-right: 10px;
    }

    .layout-gallery .layout-album div p {
        width: 100%;
        max-width: 250px;
        height: 220px;
        display: block;
    }

    .flex-1 {
        display: block;
    }

    .breadcrumb{
        width: 100%;
    }

    .breadcrumb li{
        display: block;
    }

}

@media screen and (max-width:600px) {
    .col80{
        width: 100%;
    }
}